
/* and (min-width: 820px) */
@media screen and (max-width: 1400px) {

.video .notification {
    margin-top: 105px;
    }

.video .notification.compact {
    margin-top: 1em;

    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    }

.unmutes {
    text-align: center;
    margin: 1em 0;
    display: block;
    overflow: hidden;
    top: 430px;
    left: 0px;
    right: 0px;
    }

.unmutes.compact { top: 428px; }

    .unmutes A.lt { display: none; }

    .unmutes A.rt {
        background-position: .5em center;
        padding: .75em 1em .65em 2.5em;
        float: none;
        }
    .unmutes.compact A.rt { float: right; }

}

@media screen and (max-width: 820px) {

H1 { font-size: 9vw; margin: .5em 0; }

.section.default .content,
.section.footer .content { padding: 10px; margin: 0px; }

.intro {
    font-size: 8vw;
    margin: 5vw 0;
    }
.intro BR { display: none; }
.video { margin: 1em 0 .1em; }
.video .player { width: 100vw; height: 56.25vw; }
.video .player IFRAME { width: 100vw; height: 56.25vw; }
.video .notification { font-size: 3vw; width: 100vw; }

.unmutes { top: 57.5vw; }

.button {
    font-size: 8vw;
    padding: 3vw 6vw;
    }

.outlined { padding: 10px; }
.outlined H4 { font-size: 6.5vw; margin: .75em 0 .35em; }

.product { padding: 10px; }

.no-shipping-cost {
    margin: 0 !important;
    }

.no-shipping-cost IMG {
    width: 100%;
    }

}
